window.addEventListener("load", function() {
	var options = {
		captions : function(t) {
			var e=t.parentElement.getElementsByTagName("figcaption")[0];
			return!!e&&e.textContent
		}
	};
	baguetteBox.run( ".wp-block-gallery", options);
	baguetteBox.run( ".wp-block-image", options);
});